body {
	background-color:	#FFFFFF;
	color:				#000000;
	font-family:		"Trebuchet MS", lucidia, verdana, hevetica, sans-serif;
	font-size:			14px;
}

.topContainer {
	width:				100%;
}

.appNameContainer {
	position:			absolute;
	right:				0px;
	top:				0px;
	text-align:			right;
	font-size:			32px;
	margin:				16px;
}

.titleContainer {
	position:			absolute;
	left:				0px;
	top:				8px;
	height:				96px;
	font-size:			24px;
	margin:				16px;
}

.headerRule {
	width:				100%;
	color:				#000000;
	margin:				0px;
}

.bodyContainer {
	margin-top:			96px;
	position:			relative;
	top:				16px;
	width:				95%;
}

.menuContainer {
	margin:				0px 32px 4px 18px;
	padding:			8px;
	height:				512px;
	float:				left;
	border-style:		solid;
	border-width:		0px 1px 0px 0px;
}

.menuItemContainer {
	margin:				8px 8px 8px 0px;
}

.menuItemContainer a {
	text-decoration:	none;
	color:				#000000;
}

.menuItemContainer a:active {
}

.menuItemContainer a:hover {
	text-decoration:	underline;
	color:				#0000CC;
}

.menuItemContainer a:visited {
}

.contentContainer {
	margin:				16px 4px 4px 4px;
}

.Bold {
	font-weight:		bold;
}

.contentContainer h3 {
	text-decoration:	underline;
}

.indentContainer {
	margin-left:		32px;
}
